Bug 617149 - Please add Obsoletes: tag for xorg-x11-drv-radeonhd
Summary: Please add Obsoletes: tag for xorg-x11-drv-radeonhd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 10:41 UTC by Hans Ulrich Niedermann
Modified: 2010-07-25 22:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-25 22:45:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans Ulrich Niedermann 2010-07-22 10:41:04 UTC
Description of problem:

   Preparing for the retirement of the xorg-x11-drv-radeonhd package,
   could you please add to devel/xorg-x11-drv-ati.spec:

      Obsoletes: xorg-x11-drv-radeonhd < 1.3.0-20

   and rebuild xorg-x11-drv-ati for rawhide?

   This should then obsolete the current
      xorg-x11-drv-radeonhd-1.3.0-6.4.20100210git.fc14
   package in rawhide, and leave some room for updating the
   .fc13 and .fc12 packages without endangering later updates
   to F14.

   Then I can go on with the next steps according to

   https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life
   https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Renaming.2Freplacing_existing_packages

Version-Release number of selected component (if applicable):

   xorg-x11-drv-ati-6.13.1-0.1.20100705git37b348059.fc14

Additional info:

Comment 1 Dave Airlie 2010-07-25 22:45:52 UTC
done, 6.13.1-0.2.20100705git37b348059.fc14

is built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.